<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>03k-iW-imw.title</key>
	<string>Item 1</string>
	<key>0dj-e7-0em.title</key>
	<string>Speed:</string>
	<key>58q-ki-cTb.title</key>
	<string>Box</string>
	<key>Fns-6s-teh.title</key>
	<string>Loading...</string>
	<key>K36-Zb-kEo.title</key>
	<string>Opacity:</string>
	<key>KNO-9C-XR9.title</key>
	<string>Loading...</string>
	<key>LJd-y3-Ngp.title</key>
	<string>Box</string>
	<key>Lz2-R0-mki.title</key>
	<string>Table View Cell</string>
	<key>NVV-xJ-ece.title</key>
	<string>Text Cell</string>
	<key>Rpe-rD-fwd.title</key>
	<string>Enable</string>
	<key>V00-Sg-zdq.title</key>
	<string>Box</string>
	<key>V1i-DZ-62a.title</key>
	<string>1080P</string>
	<key>h3R-Bz-Wpa.title</key>
	<string>Item 3</string>
	<key>ne7-fA-9VC.title</key>
	<string>00:00</string>
	<key>zlW-lq-SDz.title</key>
	<string>Item 2</string>
</dict>
</plist>
